Debian Bug report logs - #52745
making /var/run/ndc useable by non-root

Package: bind9; Maintainer for bind9 is LaMont Jones <lamont@debian.org>; Source for bind9 is src:bind9.

Reported by: Bdale Garbee <bdale@gag.com>

Date: Wed, 15 Dec 1999 03:03:13 UTC

Severity: wishlist

Tags: patch

Merged with 50013, 53550, 128129, 132582, 157245

Done: Thomas Goirand <thomas@goirand.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Acknowledgement sent to Bdale Garbee <bdale@gag.com>:
New Bug report received and filed, but not forwarded. Full text and rfc822 format available.

Message #3 received at quiet@bugs.debian.org (full text, mbox):

From: Bdale Garbee <bdale@gag.com>
To: quiet@bugs.debian.org
Subject: making /var/run/ndc useable by non-root
Date: Tue, 14 Dec 1999 19:58:33 -0700 (MST)
Package: bind
Severity: wishlist

-- forwarded message --
Path: gag.com!mail-gateway
From: randy@psg.com (Randy Bush)
Newsgroups: list.bind-users
Subject: Re: /var/run/ndc= is root
Date: 13 Dec 1999 16:34:04 -0700
Organization: GAG News/Mail Gateway
Lines: 20
Sender: news@gag.com
Message-ID: <E11xev0-000AZJ-00@rip.psg.com>
References: <E11xe3C-000AGq-00@rip.psg.com>
NNTP-Posting-Host: winfree.gag.com
Xref: gag.com list.bind-users:6921

>> srw-------  1 root  wheel  0 Dec 12 08:57 /var/run/ndc=
> 	Because you have not told named to make it different.
> 	see controls

<duh>

controls {
	unix "/var/run/ndc"
	perm 0600
        owner 53
        group 53;
        };

srw-------  1 bind  bind  0 Dec 13 15:27 /var/run/ndc=

grazie!

randy


-- end of forwarded message --


Merged 50013 52745 53550. Request was from bdale@gag.com (Bdale Garbee) to control@bugs.debian.org. Full text and rfc822 format available.

Merged 50013 52745 53550 128129. Request was from bdale@gag.com (Bdale Garbee) to control@bugs.debian.org. Full text and rfc822 format available.

Merged 50013 52745 53550 128129 132582. Request was from bdale@gag.com (Bdale Garbee) to control@bugs.debian.org. Full text and rfc822 format available.

Merged 50013 52745 53550 128129 132582 157245. Request was from LaMont Jones <lamont@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, LaMont Jones <lamont@debian.org>:
Bug#52745; Package bind. Full text and rfc822 format available.

Acknowledgement sent to Marco Rodrigues <gothicx@sapo.pt>:
Extra info received and forwarded to list. Copy sent to LaMont Jones <lamont@debian.org>. Full text and rfc822 format available.

Message #16 received at 52745@bugs.debian.org (full text, mbox):

From: Marco Rodrigues <gothicx@sapo.pt>
To: 402231@bugs.debian.org, 92147@bugs.debian.org, 52745@bugs.debian.org, 197670@bugs.debian.org, 481921@bugs.debian.org, 157245@bugs.debian.org, 248193@bugs.debian.org, 442910@bugs.debian.org, 81252@bugs.debian.org, 156349@bugs.debian.org, 94760@bugs.debian.org, 212625@bugs.debian.org, 260915@bugs.debian.org, 402232@bugs.debian.org, 86488@bugs.debian.org, 149342@bugs.debian.org, 282239@bugs.debian.org, 128129@bugs.debian.org, 62547@bugs.debian.org, 106789@bugs.debian.org, 46856@bugs.debian.org, 85081@bugs.debian.org, 242579@bugs.debian.org, 45470@bugs.debian.org, 50013@bugs.debian.org, 88326@bugs.debian.org, 95773@bugs.debian.org, 190577@bugs.debian.org, 53550@bugs.debian.org, 132492@bugs.debian.org, 24280@bugs.debian.org, 441290@bugs.debian.org, 88982@bugs.debian.org, 355787@bugs.debian.org, 199252@bugs.debian.org, 70079@bugs.debian.org, 213706@bugs.debian.org, 129710@bugs.debian.org, 170872@bugs.debian.org, 86013@bugs.debian.org, 280955@bugs.debian.org, 260759@bugs.debian.org, 99538@bugs.debian.org, 234167@bugs.debian.org, 132582@bugs.debian.org, 81190@bugs.debian.org, 352054@bugs.debian.org, 169124@bugs.debian.org, 132494@bugs.debian.org, 55032@bugs.debian.org, 85909@bugs.debian.org, 197669@bugs.debian.org, control@bugs.debian.org, bind9@packages.debian.org
Subject: Reassigning bugs from bind to bind9
Date: Sun, 13 Jul 2008 23:01:40 +0100
reassign 402231 bind9
reassign 92147 bind9
reassign 52745 bind9
reassign 197670 bind9
reassign 481921 bind9
reassign 157245 bind9
reassign 248193 bind9
reassign 442910 bind9
reassign 81252 bind9
reassign 156349 bind9
reassign 94760 bind9
reassign 212625 bind9
reassign 260915 bind9
reassign 402232 bind9
reassign 86488 bind9
reassign 149342 bind9
reassign 282239 bind9
reassign 128129 bind9
reassign 62547 bind9
reassign 106789 bind9
reassign 46856 bind9
reassign 85081 bind9
reassign 242579 bind9
reassign 45470 bind9
reassign 50013 bind9
reassign 88326 bind9
reassign 95773 bind9
reassign 190577 bind9
reassign 53550 bind9
reassign 132492 bind9
reassign 24280 bind9
reassign 441290 bind9
reassign 88982 bind9
reassign 355787 bind9
reassign 199252 bind9
reassign 70079 bind9
reassign 213706 bind9
reassign 129710 bind9
reassign 170872 bind9
reassign 86013 bind9
reassign 280955 bind9
reassign 260759 bind9
reassign 99538 bind9
reassign 234167 bind9
reassign 132582 bind9
reassign 81190 bind9
reassign 352054 bind9
reassign 169124 bind9
reassign 132494 bind9
reassign 55032 bind9
reassign 85909 bind9
reassign 197669 bind9
thanks

The bind package has been removed from Debian testing, unstable and
experimental. I am reassigning its bugs to the bind9 package. Please
have a look at them, and close them if they don't apply to
bind9 anymore.

Don't hesitate to reply to this mail if you have any question.

--
Marco Rodrigues
http://Marco.Tondela.org




Bug reassigned from package `bind' to `bind9'. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Sun, 13 Jul 2008 22:07:08 GMT) Full text and rfc822 format available.

Bug reassigned from package `bind9' to `bind9'. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Sun, 13 Jul 2008 22:07:17 GMT) Full text and rfc822 format available.

Bug reassigned from package `bind9' to `bind9'. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Sun, 13 Jul 2008 22:07:35 GMT) Full text and rfc822 format available.

Bug reassigned from package `bind9' to `bind9'. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Sun, 13 Jul 2008 22:07:38 GMT) Full text and rfc822 format available.

Bug reassigned from package `bind9' to `bind9'. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Sun, 13 Jul 2008 22:07:58 GMT) Full text and rfc822 format available.

Bug reassigned from package `bind9' to `bind9'. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Sun, 13 Jul 2008 22:08:23 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 15 Oct 2011 07:32:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:41:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.